CLHEP-CONFIG(1)

NAME
clhep-config - script to return configuration of CLHEP

SYNOPSIS
clhep-config [OPTION]

DESCRIPTION
Known values for OPTION are:

--prefix
    show installation prefix

--cxx
    print C++ compilation command

--cpp
    print pre-processor commands

--include
    print include path

--ldflags
    print linker flags

--libs
    print libraries to link against

--help
    display this help and exit

--version
    output version information

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).